内核升级后OpenOfice无法使用

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
哇哎噜
帖子: 230
注册时间: 2008-10-28 2:02
来自: Linux
送出感谢: 0
接收感谢: 0

内核升级后OpenOfice无法使用

#1

帖子 哇哎噜 » 2008-12-13 9:32

我的ubuntu8.10内核升级到2.6.27-10后,OpenOffice无法使用了,请大虾们指教啊。谢谢了。
我是菜鸟,请大家多多关照。谢谢了……
头像
哇哎噜
帖子: 230
注册时间: 2008-10-28 2:02
来自: Linux
送出感谢: 0
接收感谢: 0

Re: 内核升级后OpenOfice无法使用

#2

帖子 哇哎噜 » 2008-12-26 17:34

重新安装openoffice后问题解决了,呵呵
我是菜鸟,请大家多多关照。谢谢了……
回复

回到 “办公、图像、机械电子设计等”